{% load seawatch_registration_tags %}
<h2 id="base-volunteer-details--sidebar-header"
    hx-swap-oob="true"
    class="description"
    style="margin-left: auto;
           margin-right: auto;
           text-align: center">
  {{ volunteer.name }}
  <small>{{ volunteer.sarprofile_set.all|attr:"position"|join_comma_and }}</small>
</h2>
